
Redmine - Feature #6168

ical subscribtion for calendar

2010-08-18 14:41 - Daniel Schuba

Status: Closed Start date: 2010-08-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would be nice, if it would be possible to subscribe the calendar as ical

Related issues:

Is duplicate of Redmine - Feature #1077: ICS view of Calendar New 2008-04-18

History

#1 - 2010-08-25 10:42 - Moritz Voss

+1

#2 - 2010-09-16 21:13 - Rex Tsai

duplicated with #1077

#3 - 2010-09-20 14:56 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate
